{% extends 'base.html.twig' %}

{% block title %}Hello {{ controller_name }}!{% endblock %}

{% block content %}
<div class="container">
<h3 id="title_register" class="text-center">Register</h3>
{{form_start(form)}}
{{form_widget(form)}}
<div class="d-flex" style="margin: 30px 0">
<button class="btn btn-success ml-auto" style="width: 200px">Register</button>
</div>
{{form_end(form)}}
</div>

{% endblock %}
